Subject: Items Missing in orders from Tamer
From: Hussain Firoz Miyagamwala <[email-masked]>
To: Zubair Wahid <[email-masked]>, customer care <[email-masked]>
Cc: Sagar Khawani <[email-masked]>
Date: Sun, 26 Jul 2020 16:34:32 +0400
List-Id: <ccteam.mumzworld.com>

Dear Zubair,

For the items missing in orders, *DO NOT *give confirmation to the cc team
to place new orders.

Below should happen.

1) If the customers want a refund for the missing items, I need
confirmation on Email that Tamer found the missing items and then I will
create a CRA.

2) If the customer wants the items and when there is a confirmation from
You and Tamer that the items were found then *DO NOT* ask CC team to create
a new order, Instead Email me and I will create a new AWB for the missing
items.